﻿

.wiki-content{
    flex:1;
    padding:36px !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    max-width:940px !important;
    margin-bottom:80px;
}

.editor-content{
    flex:1;
    padding:36px !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    max-width:1500px !important;
    margin-bottom:80px;
}

.library-list{
    min-height: 400px;;
}

